Установка:

Для установки libblosc1 в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install libblosc1
libblosc1 — высокопроизводительный метакомпрессор, оптимизированный для двоичных данных

Подробная информация о пакете:

Высокопроизводительный метакомпрессор, оптимизированный для двоичных данных

  • Зависимости:

  • libc6

    Библиотека GNU C: общие библиотеки

  • liblz4-1

    Быстрая библиотека алгоритмов сжатия LZ - время выполнения

  • libsnappy1v5

    Библиотека быстрой компрессии / декомпрессии

  • libzstd1

    Быстрый алгоритм сжатия без потерь

  • zlib1g

    Библиотека сжатия - время выполнения